/* banner */
ul, ol { padding: 0px; margin: 0px; }
.banner { position: relative; overflow: auto; text-align: center; width: 100%; }
.banner li { list-style: none; }
.banner ul li { float: left; overflow: hidden; }
.banner .dots { position: absolute; left: 0; right: 0; bottom: 30px; }
.banner .dots li { display: inline-block; width: 10px; height: 10px; margin: 0 4px; text-indent: -999em; border: 2px solid #fff; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.banner .dots li.active { background: #fff; opacity: 1; }
.banner .arrow { position: absolute; top: 200px; }
.banner #al { left: 15px; }
.banner #ar { right: 15px; }
/*首页右侧tab*/
/*#tabs { overflow: hidden; width: 100%; margin: 0px 5px 0px 1px; padding: 0px; list-style: none; height: 209px; background-image: url(/skin/img/bg.png); background-position: -536px -146px; }
#tabs li { margin: 0px; height: 70px; width: 20px; overflow: hidden; }
#tabs a { float: left; position: relative; padding: 0px; text-decoration: none; color: #fff; border-bottom-color: #777\9; opacity: .7; filter: alpha(opacity=70); line-height: 13px; padding: 7px 0 0 2px; }
#tabs a:hover, #tabs a:focus { border-bottom-color: #2ac7e1; opacity: 1; filter: alpha(opacity=100); }
#tabs a:focus { outline: 0; }
#tabs #current { z-index: 3; border-bottom-color: #3d3d3d; opacity: 1; filter: alpha(opacity=100); }*/
#tabs {color:#fff; width: 91%; margin:5px 0px 0px 0px;padding:0px; list-style: none; height: 32px; background-color:#000; }
#tabs li {width:32%;margin:0px; height: 30px;  float: left;text-align: center;line-height:30px;}
#tabs a{color:#fff; padding: 7px 4px;}
#tabs #current { z-index: 3;opacity:1; filter: alpha(opacity=100); background-color: #ff5400;padding: 11px 12px;}
.home_notice { position: absolute; right: 0; height: 438px; z-index: 9; }

/*.home_notice_tab { height: 209px; width: 23px; position: relative; float: right; }
.home_notice_tab ul { position: absolute; width: 100%; left: 0; bottom: -1px; z-index: 3; float: right; }
.home_notice_tab li { float: left; width: 104px; height: 33px; line-height: 33px; text-align: center; position: relative; }
.home_notice_tab li.on { width: 114px; height: 33px; background-color: #f20e0e; }*/
.home_notice_tab{position: relative;z-index:2;}
.home_notice_con{margin-top: -5px; position: relative;z-index: 1;}

.tempWrap { position: relative; width: 226px; margin-right: 23px;   height: 444px; margin-top: 2px; }
.tempWrap .eva { position: absolute; bottom: 0px; width: 100%; height: 100px; background-color: #dcdcdc; padding-top: 20px; }
.tempWrap .eva .pg { margin: 0px 0px 5px 20px; color: #fb3e0f; font-size: 15px; padding-top: 3px; }
.tempWrap .eva .sellmall { width: 148px; height: 37px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: -582px -7px; cursor: pointer; margin: 12px 0 0 36px; }
.tempWrap .bd .sellmall { width: 148px; height: 37px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: -582px -7px; cursor: pointer; margin: 12px 0 0 36px; }
.tempWrap .eva .txt-evaluate { margin: 0px 0px 10px 15px; border: 0px; height: 28px; border-radius: 5px; padding: 0 5px; width: 130px; }
.tempWrap .eva .btn-serck { width: 45px; height: 30px; border: 0px; cursor: pointer; margin: 1px 10px; background-color: #F30; color: #FFF; }
.tempWrap .eva .evaluate { width: 195px; height: 36px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: -559px -59px; border: 0px; cursor: pointer; margin: 1px 10px }
.tempWrap .eva .h20 { height: 20px; }
.tempWrap .eva a.btn-a { width: 76px; height: 29px; text-align: center; background-color: #ff5400; color: #fff; padding: 5px 10px; margin-left: 30px; }
.tempWrap .eva a.btn-a:hover { background-color: #ff5511; color: #fff; }
.tempWrap .eva .title { width: 180px; height: 56px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: -310px -286px; margin: 9px 20px; }
.tempWrap ul { padding: 10px; border-bottom: 1px #ccc dashed; }
.tempWrap ul li { margin: 10px 0px; overflow: hidden; height: 16px; }
.tempWrap ul li a { background: url("dot.png.jpg")/*tpa=http://www.dianjiejie.com/skin/img/dot.png*/ 8px center no-repeat; padding-left: 22px; color: #272727; }
.tempWrap ul#gonggao li a { display: block; float: left; width: 173px; overflow: hidden; height: 20px; }
.tempWrap div.ulWrap ul li a, .tempWrap ul li .tm_162 a { background: none; padding: 0px; }
.tempWrap ul li a:hover { color: #ff5400; }
.home_index_wrap { height: 84px;/* background-color:#f1f1f1;*/    position: relative; top: 1px;}
.home_index_wrap .home_index .bd .tempWrap { background-color: #ebeae8;width:100%;  }
.home_index_wrap .home_index { height: 84px; position: relative; overflow: hidden; }
.home_index_wrap .box { width: 1189px; margin: 0 auto; clear: both; position: relative; background-color: #ebeae8;left:-11px;}
.home_index a.prev { top: 34px; background-position: 0 0; }
.home_index a.next { top: 42px; background-position: 0 -4px; }
.home_index a.prev, .home_index a.next { display: block; width: 8px;margin-top: 4px;height: 4px; position: absolute; left: 94px; *left: 104px;
z-index: 99; background-image: url("home_index-arrow.png")/*tpa=http://www.dianjiejie.com/skin/img/home_index-arrow.png*/; background-repeat: no-repeat; }
.home_index .bd { clear: both; height: 32px; padding-top: 23px; }
.home_index .bd li { clear: both; height: 32px; color:#505050;/*color: #505050;*/ line-height: 32px; font-size: 14px; overflow: hidden; }
.home_index .bd li span.s1 { display: inline-block; width: 114px; height: 32px;line-height:32px; background: url("home_index_bg.png")/*tpa=http://www.dianjiejie.com/skin/img/home_index_bg.png*/ no-repeat; text-indent: 18px;color:#fe0000;}
.home_index .bd li span.s2 { display: inline-block; width: 225px; margin-left: 10px; }
.home_index .bd li span.s3 { display: inline-block; width: 300px;}
.home_index .bd li span.s4 { display: inline-block; width: 200px; }
.home_index .bd li strong { font-size: 24px; vertical-align: -4px; padding: 0 20px; color:#ff5400; /*#eb072d;*/}
/*wrapper*/
.global-width .wrapper { margin-top: 20px; margin-bottom: 20px }
.wrapper-title { float: left; background-color: #fe0000; color: #fff; margin: 10px 10px 0px 0px; width: 50px; padding: 3px 10px; }
.wrapper-bd { width: 124px; height: 46px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: -170px -130px; border: #f4f2f2 solid 1px; border-radius: 5px; float: left; }
.wrapper .qwrz { width: 670px; margin: 18px 0px; float: left; }
.wrapper .qwrz .aqjc { background-position: -12px -776px; background-color: #FFF; margin: 0px 5px; }
.wrapper .qwrz .yyzz { background-position: -12px -852px; background-color: #FFF; margin: 0px 5px; }
.wrapper .qwrz .wzxy { background-position: -283px -776px; background-color: #FFF; margin: 0px 5px; }
.wrapper .qwrz .kxwz { background-position: -560px -776px; background-color: #FFF; margin: 0px 5px; }
.wrapper .mtbd { width: 670px; margin: 5px 0px 5px 0px; overflow: hidden; float: left; }
.wrapper .mtbd .sina { background-position: 10px -925px; background-color: #FFF; margin: 0 5px; }
.wrapper .mtbd .ifeng { background-position: -129px -925px; background-color: #FFF; margin: 0 5px; }
.wrapper .mtbd .netease { background-position: -280px -925px; background-color: #FFF; margin: 0 5px; }
.wrapper .mtbd .sohu { background-position: -430px -925px; background-color: #FFF; margin: 0 5px; }
.hx { width: 1200px; height: 402px; overflow: hidden; margin: 15px auto; }
.hx_tamll { width: 575px; height: 402px; overflow: hidden; float: left; margin: 0 12px; }
.hx_tamll_left { width: 218px; height: 402px; overflow: hidden; background: #a91bef; float: left; }
.hx_tamll_left_title { height: 92px; background: #7f00d0 url("hx_tamll_left.jpg")/*tpa=http://www.dianjiejie.com/skin/img/hx_tamll_left.jpg*/ center no-repeat; }
.hx_tamll_left_title h2 { font-size: 14px; line-height: 20px; text-align: center; color: #fff; font-weight: normal; }
.hx_rmtop h3 { font-weight: normal; font-size: 18px; color: #fff; line-height: 40px; }
.hx_rmtop a { display: inline-block; padding: 0 10px; height: 24px; border-radius: 5px; color: #fff; font-size: 14px; background: #7e0cc4; line-height: 24px; margin: 5px 15px; }
.hx_tamll_left ul { padding: 10px 2px 0; }
.hx_tamll_left ul li { width: 100%; height: auto; overflow: hidden; margin-bottom: 10px; }
.hx_tamll_left ul li h4 { height: 24px; display: inline-block; padding: 0 5px; border-radius: 5px; background: #7e0cc4; color: #fff; line-height: 24px; }
.hx_tamll_left ul li a { display: inline-block; line-height: 24px; padding: 0 2px; color: #fff; }
ul.hx_tamll_right { width: 337px; height: 402px; overflow: hidden; float: left; padding-left: 20px; }
ul.hx_tamll_right li { width: 100%; height: 100px; overflow: hidden; }
ul.hx_tamll_right li p { width: 50%; height: 24px; overflow: hidden; line-height: 24px; float: left; text-indent: 20px; }
.ul_title { height: 28px; line-height: 28px; background: url("tmall_ico.jpg")/*tpa=http://www.dianjiejie.com/skin/img/tmall_ico.jpg*/ left center no-repeat; padding-left: 50px; }
.ul_title a { display: block; width: 100%; height: 28px; overflow: hidden; font-size: 14px; }
/*淘宝粉色*/
.fen_tamll .hx_tamll_left { background: #fe6bad; }
.fen_tamll .hx_tamll_left_title { height: 92px; background: #f8055d url("tb_ico.jpg")/*tpa=http://www.dianjiejie.com/skin/img/tb_ico.jpg*/ 16px center no-repeat; }
.fen_tamll .hx_tamll_left_title h2 { padding-left: 60px; font-size: 14px; line-height: 30px; color: #fff; font-weight: normal; padding-top: 15px; }
.fen_tamll .hx_rmtop a, .fen_tamll .hx_tamll_left ul li h4 { background: #fe4796; }
.fen_tamll .ul_title { background: url("taobao_ico.jpg")/*tpa=http://www.dianjiejie.com/skin/img/taobao_ico.jpg*/ left center no-repeat; padding-left: 25px; }
.index-foot { background-color: #eee; height: 450px; width: 100%; padding-top: 30px; }
/*首页底部tab*/
#tabs-index { overflow: hidden; width: 100%; margin: 0; padding: 0; list-style: none; }
#tabs-index li { float: left; }
#tabs-index .m-title { margin: 0 0 0 1.5em; }
#tabs-index a { width: 200px; position: relative; padding: 0.7em 3.5em; float: left; text-decoration: none; color: #fff; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; border-radius: 5px 5px 0 0; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4); -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4); box-shadow: 0 2px 2px rgba(0,0,0,.4); }
#tabs-index a:hover, #tabs-index a:hover::after, #tabs-index a:focus, #tabs-index a:focus::after { background: #fff; }
#tabs-index a:focus { outline: 0; }
#tabs-index a::after { }
#tabs-index #current a { background: #fff; z-index: 3; color: #444; }
#tabs-index #current a::after { background: #fff; z-index: 3; }
.index-foot #content { background: #fff; padding: 1em; height: 310px; position: relative; z-index: 2; -moz-border-radius: 0 5px 5px 5px; -webkit-border-radius: 0 5px 5px 5px; border-radius: 0 0 5px 5px; -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); }
.index-foot .global-width #tabs-index .bg-org { background-color: #ff6100; text-align: center; font-weight: bold; }
.index-foot .global-width #tabs-index .bg-beb { background-color: #54beb0; text-align: center; font-weight: bold; }
.index-foot .global-width #tabs-index .bg-faf { background-color: #f7a900; text-align: center; font-weight: bold; }
.index-foot .global-width #tabs-index .bg-beo { background-color: #54beda; text-align: center; font-weight: bold; }
/*首页楼层浮动样式*/
.rf_menu { border: 0px solid #ffe4a5; left: 55%; margin-left: 520px; position: fixed; top: 100px; width: 50px; z-index: 100; }
.menu { position: relative; padding-top: 5px; padding-bottom: 5px; }
.rf_menu .topbo { background: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/ no-repeat 0 -1340px; width: 102px; height: 46px; line-height: 46px; text-align: center; font-size: 18px; color: #fff; position: absolute; top: -40px; left: -1px; }
.rf_menu .downbo { background: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/ no-repeat 0 -1460px; width: 102px; height: 33px; position: absolute; bottom: -30px; left: -1px; cursor: pointer; }
.rf_menu .downbo2 { background: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/ no-repeat 0 -1580px; width: 102px; height: 33px; position: absolute; bottom: -30px; left: -1px; cursor: pointer; }
.rf_menu ul { display: block; }
.rf_menu ul li { height: 20px; line-height: 20px; text-align: center; padding: 6px 10px; }
.rf_menu ul li a { color: #d51938; }
.rf_menu ul li a:hover { display: block; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-color: #fe5d80; color: #fff; line-height: 20px; height: 20px; }
.rf_menu ul li .sel { display: block; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-color: #fe5d80; color: #fff; line-height: 20px; height: 20px; }
.home_new_box { padding-top: 0px; overflow: hidden; margin: 0 auto; }
.home_new_guide { width: 175px; height: 138px; background-color: #5f5750; padding: 12px 12px; float: left; margin-right: 10px; }
.home_new_guide li { width: 50%; float: left; height: 68px; }
.home_new_guide li.n1 a { border-right: 1px solid #7f7873; }
.home_new_guide li.n2 a {  border-bottom: 1px solid #7f7873; width: 80px; margin: 0 auto;padding-bottom: 8px;}
.home_new_guide li.n3 a {  border-top: 1px solid #7f7873; width: 80px; margin: 0 auto; }
.home_new_guide li.n4 a {  border-left: 1px solid #7f7873;}
.home_new_guide li a { display: block; padding-top:2px; color: #cdcac8; background-repeat: no-repeat; background-position: center 5px; text-align: center; }
.home_new_guide li i{color:#7f7873;font-size: 26px;color:#FFF;padding:0px;margin:0px auto;display:block;text-align: center;}
/*.home_new_guide li.n1 a { background-image: url(/skin/img/icon_home_1.png); }
.home_new_guide li.n2 a { background-image: url(/skin/img/icon_home_2.png); }
.home_new_guide li.n3 a { background-image: url(/skin/img/icon_home_3.png); }
.home_new_guide li.n4 a { background-image: url(/skin/img/icon_home_4.png); }*/
.home_new_bd {width:976px;height:166px;position:relative}
.home_new_bd li {width:323px;float:left;height:166px;background-color:#e8e8e8;position:relative;margin-left:2px;}
.home_new_bd li .t1,.home_new_bd li .t2,.home_new_bd li .t3 {padding-left:20px;position:relative;z-index:2}
.home_new_bd li .t1 {padding-top:30px;color:#333}
.home_new_bd li .t2 {padding-top:5px}
.home_new_bd li .t3 {padding-top:5px;}
.home_new_bd li .t2 span {display:inline-block;height:26px;font-size:18px;color:#fff;padding-left:5px;padding-right:5px;}
.home_new_bd li.d1 .t2 span {background-color:#d71313}
.home_new_bd li.d2 .t2 span {background-color:#a035cd}
.home_new_bd li.d3 .t2 span {background-color:#3579cd}
.home_new_bd li .pic1 {height:26px;width:120px;position:absolute;left:90px;top:100px;z-index:0;border: 2px solid #fff;border-radius:10px;padding:8px;background-color: #000;filter:alpha(opacity=40);opacity: 0.4;}
.home_new_bd li .pic2{position:absolute;position:absolute;left:99px;top:100px;color:#fff;font-size:18px;padding:8px;}
.home_new_bd li .btn {display:block;width:71px;height:45px;background:url("icon_play.png")/*tpa=http://www.dianjiejie.com/skin/img/icon_play.png*/ no-repeat;position:absolute;left:130px;top:48px;z-index:2}
/*首页中部淘宝天猫 优质好店推荐*/




/**/
.container .mall h3 { margin: 10px; font-size: 15px; }
.container .mall h3 .more { float: right; margin-right: 10px; }
.container .tmall h3 { margin: 10px; font-size: 15px; }
.container .tmall h3 .more { float: right; margin-right: 10px; }
/*floor*/
.mall { float: left; }
.tmall { width: 478px; border: 1px solid #f00; float: left; }
.floor { position: relative; margin: 0px; }
.floor .category .fenlei { background-color: #FFF; width: 180px; }
.floor .category ul li { width: 90px; height: 33px; float: left; overflow: auto; line-height: 33px; }
.category ul li a { padding: 5px 8px; border-radius: 5px; margin-left: 3px; }
.floor-one .one-left { height: 420px; width: 220px; overflow: auto; float: left; }
.floor-one .one-left .one-title { height: 48px; width: 220px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: left -57px top -300px; }
.floor-one .one-left .category { background-color: #efeee5; float: right; width: 183px; position: absolute; top: 44px; left: 8px; height: 393px; padding: 15px; }
.floor-one .one-left .category ul li .selected { background-color: #fe3a00; color: #FFF }
.floor-one .mall { border: 1px solid #f00; margin: 15px 0; }
.floor-two .two-left { height: 420px; width: 220px; overflow: auto; float: left; }
.floor-two .two-left .two-title { height: 48px; width: 220px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: left -57px top -372px; }
.floor-two .two-left .category { background-color: #efeee5; float: right; width: 183px; position: absolute; top: 44px; left: 8px; height: 393px; padding: 15px; }
.floor-two .two-left .category ul li .selected { background-color: #01a1ff; color: #FFF }
.floor-two .mall { border: 1px solid #01a1ff; }
.floor-three .three-left { height: 420px; width: 220px; overflow: auto; float: left; }
.floor-three .three-left .three-title { height: 48px; width: 220px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: left -57px top -440px; }
.floor-three .three-left .category { background-color: #efeee5; float: right; width: 183px; position: absolute; top: 44px; left: 8px; height: 393px; padding: 15px; }
.floor-three .three-left .category ul li .selected { background-color: #d22029; color: #FFF }
.floor-three .mall { border: 1px solid #d22029; }
.floor-four .four-left { height: 420px; width: 220px; overflow: auto; float: left; }
.floor-four .four-left .four-title { height: 48px; width: 220px; background-image: url("bg.png")/*tpa=http://www.dianjiejie.com/skin/img/bg.png*/; background-position: left -57px top -510px; }
.floor-four .four-left .category { background-color: #efeee5; float: right; width: 183px; position: absolute; top: 44px; left: 8px; height: 393px; padding: 15px; }
.floor-four .four-left .category ul li .selected { background-color: #f531f7; color: #FFF }
.floor-four .mall { border: 1px solid #f531f7; }
.floor-mo { float: left; width: 100%; border-bottom: #ededed solid 1px; height: 157px }
.floor-mo span { padding: 3px 10px; }
.floor-mo .mo-left { float: left; width: 300px; }
.floor-mo .cdsj { display: block; float: left; }
.floor-mo .price { font-size: 28px; font-weight: bold; color: #ff5400; display: block; }
.floor-mo .m-title { font-size: 16px; text-align: left; float: left; padding: 10px; }
.floor-mo .intruduce { display: block; float: left; color: #888; }
.floor-mo .mo-right { float: right; margin: 15px; width: 130px; height: 125px; overflow: hidden; }
.floor-mt { float: left; height: 200px; width: 237px; border-right: #ededed solid 1px; }
.floor-mt span { padding: 3px 10px; }
.floor-mt .mo-top { margin: 0px 50px; height: 126px; }
.floor-mt .mo-bottom { text-align: center; }
.floor-mt .price { font-size: 24px; font-weight: bold; color: #ff5400; display: block; height: 30px; }
.floor-me { float: left; height: 200px; }
.floor-me { float: left; height: 200px; width: 237px; border-right: #ededed solid 1px; }
.floor-me span { padding: 3px 10px; }
.floor-me .mo-top { margin: 0px 50px; height: 126px; }
.floor-me .mo-bottom { text-align: center; }
.floor-me .price { font-size: 24px; font-weight: bold; color: #ff5400; display: block; height: 30px; }
.index-foot .cases { width: 100%; }
.index-foot .cases dl { margin: 20px; float: left; }
.index-foot .cases dt { width: 245px; margin: 0; }
.index-foot .cases dt img { }
.index-foot .cases dd { width: 245px; margin: 0 0 10px 0; height: 20px; line-height: 20px; text-align: left; }
.index-foot .cases dd a.ctitle { display: block; width: 100%; color: #96c6f7; font-weight: bold; margin: 0 0 10px 0; }
.index-foot .cases dd .cms { display: block; height: 20px; line-height: 15px; }
.w-550 { padding-left: 10px; width: 540px; }
.ysinfo { border-collapse: collapse; }
.ysinfo th { border: 1px solid #b8b8b8; background: #daebfc; padding: 3px; font-weight: normal; }
.ysinfo td { border: 1px solid #b8b8b8; padding: 3px; text-align: center; }
/*首页一个 tab1*/
.hnews { display: block; float: left; width: 1210px; }
.hnews li { float: left; width: 340px; padding: 0 20px; }
.hnews li h3 { font-size: 15px; color: #00a0e9; text-align: center; padding-bottom: 12px; }
.hlist { padding: 12px 0; }
.hlist li { float: none; height: 30px; line-height: 30px; }
.hlist li span { margin-right: 6px; }
.right_tm_260 .bd li { float: left; width: 280px; height: 154px; border-left: 1px solid #f5f5f5; border-top: 1px solid #f5f5f5; padding: 0 19px; }
.right_tm_259 .bd li .tm_img_ { float: left; width: 281px; margin-top: 20px; }
.right_tm_259 .tm_tit { float: left; width: 266px; font-size: 16px; line-height: 26px; color: #383838; height: 52px; overflow: hidden; }
.right_tm_259 .tm_tit a { float: left; color: #383838; font-weight: bold; font-size: 13px; }
.right_tm_259 .text_tm_d { float: left; width: 281px; margin-top: 5px; line-height: 28px; color: #6f6f6f; }
.right_tm_259 .text_tm_d span { color: #444444; max-width: 210px; overflow: hidden; text-overflow: ellipsis; }
.right_tm_259 .bd li { float: left; width: 281px; height: 229px; border-left: 1px solid #f5f5f5; border-top: 1px solid #f5f5f5; padding: 0 19px; }
.right_tm_259 .bd .tempWrap{height: 470px;}
.right_tm_259 .bd li .tm_img_ { float: left; width: 281px; margin-top: 20px; }
.right_tm_259 .tm_tit { float: left; width: 266px; font-size: 16px; line-height: 26px; color: #383838; height: 52px; overflow: hidden; }
.right_tm_259 .text_tm_d { float: left; width: 281px; margin-top: 5px; line-height: 28px; color: #6f6f6f; }
.right_tm_259 .list_2 { float: left; width: 281px; margin-top: 10px; margin-left: -10px;clear: both;}
.right_tm_259 .list_2 .c_62 { float: left; width: 69px; border-left: 1px solid #c7c7c7; text-align: center; color: #6f6f6f; line-height: 12px; height: 36px; }
.right_tm_259 .list_2 .c_62 span { color: #6f6f6f; font-weight: bold; font-size: 14px; }
.right_tm_259 .prev, .right_tm_259 .next {cursor:pointer;text-align:center;display: block; width: 24px; height: 20px; position: absolute; top: -10px; z-index: 99;}
.right_tm_259 .next { /*background: url(/skin/img/arrowr2.png) no-repeat; background-size: 30px;*/right: 28px;  filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; 
width: 24px;height: 16px;padding: 3px 5px;border: 1px solid #e0e0e0;font-size: 18px;line-height: 16px;}
.right_tm_259 .prev { /*background: url(/skin/img/arrowl2.png) no-repeat; background-size: 30px; */right:60px; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; 
width: 24px;height: 16px;padding: 3px 5px;border: 1px solid #e0e0e0;font-size: 18px;line-height: 16px;}
.bd .tempWrap ul li { padding: 0 9px; margin: 0px; }
.left_tm_240 { float: left; width: 240px; height: 435px;  padding-bottom: 40px; margin-top: 15px; }
.tit_50_t { float: left; width: 240px; height: 50px; text-align: center; }
.d_tm_240 { float: left; width: 230px; height: 175px; margin-top: 10px; background: url("tm3.png")/*tpa=http://www.dianjiejie.com/skin/img/tm3.png*/ no-repeat center top; padding-top: 8px; }
.d_tm_240 .play_13_l { float: left; width: 13px; height: 23px; margin-top: 47px; margin-left: 2px; cursor: pointer; }
.d_tm_240 .cen_106_h { float: left; width: 188px; height: 106px; margin-left: 10px; margin-top: 5px; }
.d_tm_240 .cen_106_h .tempWrap { height: 100px; }
.d_tm_240 .cen_106_h .tempWrap ul li { height: 100px; }
.tm_162 { width: 162px; height: 36px; overflow: hidden; }
.tm_162_1 span{color:#f00;font-weight: bold;}
.d_tm_240 .play_13_r { float: right; width: 13px; height: 23px; margin-top: 47px; margin-right: 2px; cursor: pointer; }
.tm_dtal { float: left; width: 211px; padding: 0 14px 0 15px; }
.tit_tm_211 { float: left; width: 196px; padding-left: 15px; height: 40px; line-height: 40px; color: #fff; font-size: 14px; font-weight: bold; }
.d_211_tm { float: left; width: 163px; background: #1dbb90; padding: 0 14px 10px 14px; height: 158px; }
.d_211_tm .tempWrap { width: 160px; background-color: #1dbb90;}
.d_211_tm dl dd a { float: left; width: 183px; color: #fff; overflow: hidden; text-overflow: ellipsis; line-height: 20px; }
.d_211_tm dl { float: left; width: 183px; margin-top: 12px; }
.d_211_tm dl dt { float: left; width: 183px; color: #fff; line-height: 20px; }
.d_211_tm dl dt span { color: #fff; }
.d_211_tm dl dd a { float: left; width: 183px; color: #fff; overflow: hidden; text-overflow: ellipsis; line-height: 20px; }
ul.fwlc li { float: left; padding: 20px 27px; border: 1px solid #CCC; margin: 0px 26px 16px 0px; color: #444; }
ul.fwlc li div { height: 55px; width: 55px; background-image: url("fwlc.png")/*tpa=http://www.dianjiejie.com/skin/img/fwlc.png*/; }
ul.fwlc li:hover { background-color: #ff6600; color: #FFF; border: #FFF 1px solid; cursor: pointer; }
ul.fwlc li div.czlc { background-position: -29px -14px; }
ul.fwlc li:hover div.czlc { background-position: -29px -152px; }
ul.fwlc li div.txlc { background-position: -151px -14px; }
ul.fwlc li:hover div.txlc { background-position: -152px -155px; }
ul.fwlc li div.gywm { background-position: -275px -14px; }
ul.fwlc li:hover div.gywm { background-position: -275px -156px; }
ul.fwlc li div.cslc { background-position: -402px -14px; }
ul.fwlc li:hover div.cslc { background-position: -402px -156px; }
ul.fwlc li div.gmlc { background-position: -525px -14px; }
ul.fwlc li:hover div.gmlc { background-position: -525px -156px; }
ul.fwlc li div.qywh { background-position: -649px -14px; }
ul.fwlc li:hover div.qywh { background-position: -649px -156px; }
ul.fwlc li div.flbz { background-position: -776px -14px; }
ul.fwlc li:hover div.flbz { background-position: -776px -156px; }
ul.fwlc li div.nwwd { background-position: -900px -14px; }
ul.fwlc li:hover div.nwwd { background-position: -900px -156px; }
ul.fwlc li div.aqbz { background-position: -1023px -14px; }
ul.fwlc li:hover div.aqbz { background-position: -1025px -155px; }
.index_main { margin: 0 auto; position: relative; }
.w1180 { width: 1180px; min-width: 1180px; }
.clearfix { content: ' '; display: block; clear: both; zoom: 1; }
.bor_t { border-top: solid 1px #eee; }
.bor_r { border-right: solid 1px #eee; }
.bor_l { border-left: solid 1px #eee; }
.jiacaiTitleCon { width: 100%; height: 40px; line-height: 40px; /*border-bottom: solid 1px #f5f5f5;*/ }
.pad_b10 { padding-bottom: 10px; }
.pad_t10 { padding-top: 10px; }
.mar_l20, .ml_20 { margin-left: 20px; }
.fc_3 { color: #333; }
.fs_18 { font-size: 18px; }
.mar_l15, .ml_15 { margin-left: 15px; }
.fc_9 { color: #999; }
.jiacaiTitleCon { line-height: 40px; }
.mar_r15, .mr_15 { margin-right: 15px; }
.mar_r30, .mr_30 { margin-right: 30px; }
.mar_l15, .ml_15 { margin-left: 15px; }
.mar_r15 a { color: #2577e3; text-decoration: none; }
.mar_b20, .mb_20 { margin-bottom: 20px; }
.jiacai_pro { width: 2000px; }
.jiacai_pro li:first-child { border-left: solid 1px #f5f5f5; }
.jiacai_pro li { float: left; width: 198px; position: relative; border-right: solid 1px #f5f5f5; border-left: solid 1px #fff; position: relative; box-shadow: 0 1px 2px #eee; top: 0; cursor: pointer; height: 200px; border-top: solid 1px #f5f5f5; }
.fc_3 { color: #333; }
.fs_18 { font-size: 18px; }
.jiacai_pro li .jiacai_name { white-space: nowrap; }
.jiacai_pro li { cursor: pointer; }
.yunyingact { display: inline-block; padding: 0 10px; background: #fff9f2; color: #ff7f00; border: solid 1px #ff7f00; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; }
.mar_l10, .ml_10 { margin-left: 10px; }
.lh36, .lin_36 { line-height: 36px; }
.txt_center { text-align: center; }
.pad_b15 { padding-bottom: 15px; }
.pad_t5 { padding-top: 5px; }
.btn, .btn_bor { border-radius: 3px; cursor: pointer; display: inline-block; font-family: 微软雅黑, arial, sans-serif; text-align: center; text-decoration: none; }
.btn_size120 { line-height: 36px; }
.btn_size120 { width: 80px; height: 28px; line-height: 28px; }
.btn_bgf60 { background: #fff; color: #f60; border: solid 1px #f60; }
.pad_l20 { padding-left: 20px; }
.mt50 { margin-top: 50px; }
.mt15 { margin-top: 15px; }
.mb50 { margin-bottom: 50px; }
.wfs { width: 100%; }
.classical-case .header { padding-bottom: 20px; }
.classical-case .header .more { color: #333; }
.classical-case .list-case li.items { position: relative; float: left; width: 242px; height: 242px; overflow: hidden; }
.classical-case .list-case .items img { float: left; width: 242px; height: 242px; display: block; }
.classical-case .list-case .items .txt { position: absolute; left: 0; top: -242px; width: 242px; height: 242px; background-color: #fff; opacity: 0.8; filter: alpha(opacity=80); text-decoration: none; }
img { border: 0px; }
.jiacai_pro li:hover { border-top: solid 1px #f5f5f5; position: relative; width: 198px; box-shadow: 0 15px 25px rgba(0,0,0,0.1); height: 201px; top: -3px; z-index: 2; transition: box-shadow 0.3s linear, border-top 0.0s linear, height 0.3s linear, top 0.3s linear; }
.pad_t15 { padding-top: 15px; }
.btn_bgf60:hover { background: #f60; color: #fff; border: solid 1px #f60; }
.jbwd { width: 1200px; overflow: hidden; height: 234px; }
.mall-title { display: block; height: 52px; width: 163px; word-wrap: break-word; word-break: break-all; overflow: hidden; margin: 2px 18px; }
.jbwd .price { font-size: 24px; color: #ff5400; font-weight: bold; }

/*boutique*/
@media (max-width: 1024px) {
body .cover-page-index .boutique { padding: 20px; }
body .cover-page-index .boutique .canvas { width: 100%; }
body .cover-page-index .boutique .items-li { width: 284px; }
body .cover-page-index .boutique .items-li > a { width: 284px; height: 284px; }
body .cover-page-index .boutique .items-li img { max-height: 284px; max-width: 284px; vertical-align: inherit; }
}
/*demos css*/
@media (max-width: 1024px) {
body .cover-page-index .demos { padding: 20px; }
body .cover-page-index .demos .service { margin-left: 6px; }
body .cover-page-index .demos dl { margin: 6px; }
}
.cover-page-index .demos { margin-top: 30px; padding-top: 15px; padding-bottom: 25px; border-top: 1px solid #DFDFDF; }
.cover-page-index .demos dl { width: 220px; *width: 215px;
margin: 10px; padding-right: 0px; border-right: 2px solid #E3E3E3; }
.cover-page-index .demos a { color: #333; }
.cover-page-index .demos dd { position: relative; float: left; padding-top: 5px; }
.cover-page-index .demos dd a { float: left; width: 100px; font-size: 12px; line-height: 25px; color: #606060; }
.cover-page-index .demos dd.miscro-channel span { float: left; font-size: 12px; line-height: 25px; color: #606060; }
.cover-page-index .demos dd.flow-us a { padding-left: 20px; *width: 80px;
background-repeat: no-repeat; background-position: left center; }
.cover-page-index .demos dd.flow-us a.sina-blog { background-image: url("sina-blog.png")/*tpa=http://www.dianjiejie.com/skin/images/sina-blog.png*/; }
.cover-page-index .demos dd.flow-us a.tecent-blog { background-image: url("tecent-blog.png")/*tpa=http://www.dianjiejie.com/skin/images/tecent-blog.png*/; }
.cover-page-index .demos dd.flow-us a.app { width: 110px; background-image: url("app.png")/*tpa=http://www.dianjiejie.com/skin/images/app.png*/; }
.cover-page-index .demos dd.miscro-channel img { position: absolute; left: 118px; top: -20px; }
/*church css*/
@media (max-width: 1024px) {
body .cover-page-index .church { padding: 20px; }
body .cover-page-index .church .knowledge, body .cover-page-index .church .letters { margin-left: 6px; }
}
.cover-page-index .church { width: 1236px; margin-left: -26px; }
.cover-page-index .church dl { width: 386px; margin-left: 26px; }
.cover-page-index .church dl dt { padding-bottom: 5px; }
.cover-page-index .church .title { overflow: hidden; }
.cover-page-index .church .title a.title-a { color: #333; }
.cover-page-index .church .title a.title-a:hover { text-decoration: underline; }
.cover-page-index .church .title .h3 { float: left; margin: 0px; padding: 5px 0px; font-size: 24px; }
.cover-page-index .church .title i { float: left; display: block; width: 40px; height: 35px; margin-left: 10px; margin-top: 7px; }
.cover-page-index .church .reputation .title i { background: no-repeat url("cover-page-tang-1.png")/*tpa=http://www.dianjiejie.com/skin/img/cover-page-tang-1.png*/ 0px 5px; }
.cover-page-index .church .knowledge .title i { background: no-repeat url("cover-page-tang-2.png")/*tpa=http://www.dianjiejie.com/skin/img/cover-page-tang-2.png*/ 0px 5px; }
.cover-page-index .church .letters .title i { background: no-repeat url("cover-page-tang-3.png")/*tpa=http://www.dianjiejie.com/skin/img/cover-page-tang-3.png*/ 0px 5px; }
.cover-page-index .church .title .more { width: 50px; height: 24px; margin-top: 5px; font-weight: normal; line-height: 40px; color: #333; text-align: center; border-radius: 3px; }
.cover-page-index .church .title .more span { float: right; padding-right: 8px; background-image: url("trangle-right.png")/*tpa=http://www.dianjiejie.com/skin/images/trangle-right.png*/; background-repeat: no-repeat; background-position: right 9px; }
.cover-page-index .church .title .more:hover span { text-decoration: underline; cursor: pointer; }
.cover-page-index .church dd { width: 380px; height: 135px; padding-top: 20px; padding-bottom: 20px; }
.cover-page-index .church .knowledge dd { background-color: #E4F0CA; }
.cover-page-index .church .reputation dd { background-color: #FAE6D9; }
.cover-page-index .church .letters dd { background-color: #D6EEF2; }
.cover-page-index .church .knowledge dd a, .cover-page-index .church .reputation dd a, .cover-page-index .church .letters dd a { float: left; width: 360px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 12px; font-weight: normal; line-height: 27px; color: #333; text-indent: 33px; background: url("dot.png.jpg")/*tpa=http://www.dianjiejie.com/skin/img/dot.png*/ 40px 12px no-repeat; padding-left: 22px; color: #272727; }
/*flink-service css*/
.cover-page-index .flink-service .flink { width: 900px; color: #333; border-right: 2px solid #E3E3E3; }
.cover-page-index .flink-service .flink .list { padding-top: 5px; font-size: 12px; line-height: 25px; }
.cover-page-index .flink-service .flink .list a { padding-right: 3px; font-size: 12px; color: #707070; }
.cover-page-index .demos .service { width: 240px; float: left; margin-left: 20px; }
.cover-page-index .demos .service b { display: block; margin-top: 10px; color: #333; }
.cover-page-index .demos .service strong { float: left; margin-top: 10px; font-size: 18px; color: #FC726F; }
.cover-page-index .demos .service a.service_kefu { float: left; margin-top: 10px; padding-left: 26px; margin-left: 20px; font-size: 12px; color: #92928F; background-image: url("cover-page-service-2.png")/*tpa=http://www.dianjiejie.com/skin/images/cover-page-service-2.png*/; background-repeat: no-repeat; background-position: left center; display: block; width: 80px; *width: 60px;
height: 20px; line-height: 20px; }/*boutique css*/
.cover-page-index .boutique .canvas { float: left; width: 1210px; margin-top: 10px; overflow: hidden; }
.cover-page-index .boutique .items { float: left; width: 1220px; }
/*classical-case css*/
@media (max-width: 1024px) {
body .cover-page-index .classical-case { padding: 20px; }
body .cover-page-index .classical-case .list-case li.items { width: 234px; height: 234px; }
body .cover-page-index .classical-case .list-case .items img { width: 234px; height: 234px; }
}
.cover-page-index .classical-case .header { padding-bottom: 10px; margin-top: 15px; }
.cover-page-index .classical-case .header h3 { font-size: 24px; font-weight: 100; }
.cover-page-index .classical-case .header .more { color: #333; }
.cover-page-index .classical-case .header .more span { float: right; padding-right: 8px; background-image: url("trangle-right.png")/*tpa=http://www.dianjiejie.com/skin/images/trangle-right.png*/; background-repeat: no-repeat; background-position: right 8px; *background-position: right 7px;
}
.cover-page-index .classical-case .header .more:hover span { text-decoration: underline; cursor: pointer; }
.cover-page-index .classical-case .list-case li.items:first-child { margin-left: 0px; }
.cover-page-index .classical-case .list-case li.items { position: relative; float: left; width: 220px; height: 240px; overflow: hidden; margin: 0px 12px; }
.cover-page-index .classical-case .list-case .items img { float: left; width: 242px; height: 242px; display: block; }
.cover-page-index .classical-case .list-case .items .txt { position: absolute; left: 0; top: -242px; width: 242px; height: 242px; background-color: #fff; opacity: 0.8; filter: alpha(opacity=80); text-decoration: none; }
.cover-page-index .classical-case .list-case .items .txt span { display: block; width: 180px; margin: 0 auto; margin-top: 10px; font-size: 13px; line-height: 22px; color: #222; }
.cover-page-index .flink-service .flink .list a:hover, .cover-page-index .flink-service .service a:hover, .cover-page-index .demos dd a:hover, .cover-page-foot .subnav a:hover, .cover-page-index .church dl dd a:hover, .cover-page-details .details .right p.offer-item a:hover, .cover-page-list .left .also-like .likes-li strong a:hover, .boutique .items-li .description a:hover { color: #ef353d; text-decoration: none; }
/* four-products css */
.cover-page-index .four-procucts ul { width: 100%; height: 100px; overflow: hidden; margin-bottom: 50px; }
.cover-page-index .four-procucts ul li { float: left; width: 295px; height: 100%; margin-right: 10px; padding-left: 100px; padding-top: 20px; }
.cover-page-index .four-procucts ul li.one { background: url("fp-tb-1.png")/*tpa=http://www.dianjiejie.com/skin/images/fp-tb-1.png*/ no-repeat left top #fff; }
.cover-page-index .four-procucts ul li.two { background: url("fp-tb-2.png")/*tpa=http://www.dianjiejie.com/skin/images/fp-tb-2.png*/ no-repeat left top #fff; }
.cover-page-index .four-procucts ul li.three { background: url("fp-tb-3.png")/*tpa=http://www.dianjiejie.com/skin/images/fp-tb-3.png*/ no-repeat left top #fff; }
.cover-page-index .four-procucts ul li.last { margin-right: 0; background: url("fp-tb-4.png")/*tpa=http://www.dianjiejie.com/skin/images/fp-tb-4.png*/ no-repeat left top #fff; }
.cover-page-index .four-procucts ul li p.title { font-size: 24px; color: #333; }
.cover-page-index .four-procucts ul li p.text { font-size: 14px; color: #888; }
/**/
.floatContact { width: 100%; background-color: rgb(0,0,0); background-color: rgba(0,0,0,.9); *background-color: #000;
position: fixed; left: 0; bottom: 0; right: 0; padding: 15px 0; z-index: 9992; _position: absolute; _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);
overflow: visible; overflow: hidden; display: none; }
.floatContact_bd { position: relative; height: 82px; }
.box { width: 1199px; margin: 10px auto; clear: both; position: relative; }
.floatContact_bd i.txt { display: block; width: 41px; height: 142px; background: url("floatContact_tit.png")/*tpa=http://www.dianjiejie.com/skin/img/floatContact_tit.png*/ left center no-repeat; position: absolute; left: 10px; top: -35px;background-size: 100%;
}
.floatContact_bd a.close { display: block; width: 28px; height: 45px; background-image: url("btn_close.png")/*tpa=http://www.dianjiejie.com/skin/img/btn_close.png*/; position: absolute; right: 5px; top: 25px; }
.floatContact_bd ul { width: 110%; }
.floatContact_bd li.first { padding-left: 80px; }
.floatContact_bd li { float: left; width: 230px; padding-left: 50px; color: #fff; overflow: hidden; }
.floatContact_bd li .face { width: 78px; text-align: center; overflow: hidden; }
.floatContact_bd li .face i { display: block; width: 78px; height: 78px; margin: 0 auto; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; overflow: hidden; }
.floatContact_bd li .face a.btn { display: block; height: 22px; background: url("btn_contact.png")/*tpa=http://www.dianjiejie.com/skin/img/btn_contact.png*/ no-repeat; margin-top: 3px; }
.floatContact_bd li .con { width: 130px; padding-left: 10px; line-height: 24px; padding-top: 10px; overflow: hidden; }
.floatContact_bd li .con strong { font-weight: normal; font-size: 14px; }
.floatContact_bd li .face i img { width: 78px; height: 78px; }



.home_cate {padding-top:0px;}
.home_cate_nav {width:226px;position:relative}
.home_cate_nav_hd {width:231px;position:relative;margin-left:-5px;height:57px;line-height:49px;overflow:hidden}
.home_cate_nav_hd span.tit {display:block;font-size:18px;color:#fff;padding-left:29px;background-color:#1dbb90;}
.home_cate_nav_bd {width:226px;height:417px;background:#1dbb90;/*url(../images/home_cate_tbg_4.png)*/position:relative;margin-top:-8px;overflow:hidden}
.home_cate_nav_bd .links {padding:20px;overflow:hidden}
.home_cate_nav_bd .links li {width:50%;float:left;padding-bottom:12px;overflow:hidden}
.home_cate_nav_bd .links li a {display:inline-block;height:26px;line-height:26px;border-radius:5px;padding-left:10px;padding-right:10px;font-size:14px;}
.home_cate_nav_bd .photo {width:180px;height:180px;margin:0 auto;margin-top:10px;background-color:#fff;text-align:left;overflow:hidden}
.home_cate_1 .home_cate_nav_hd {background:url("home_cate_tbg_1.png")/*tpa=http://www.dianjiejie.com/skin/images/home_cate_tbg_1.png*/}
.home_cate_1 .home_cate_nav_bd .links li.on a,.home_cate_1 .home_cate_nav_bd .links li a:hover {color:#fff;background-color:#ff4200}
.home_cate_2 .home_cate_nav_hd {background:url("home_cate_tbg_2.png")/*tpa=http://www.dianjiejie.com/skin/images/home_cate_tbg_2.png*/}
.home_cate_2 .home_cate_nav_bd .links li.on a,.home_cate_2 .home_cate_nav_bd .links li a:hover {color:#fff;background-color:#7949d0}
.home_cate_3 .home_cate_nav_hd {background:url("home_cate_tbg_3.png")/*tpa=http://www.dianjiejie.com/skin/images/home_cate_tbg_3.png*/}
.home_cate_3 .home_cate_nav_bd .links li.on a,.home_cate_3 .home_cate_nav_bd .links li a:hover {color:#fff;background-color:#4280e6}
.home_cate_4 .home_cate_nav_hd {background:#1dbb90;/*url(../images/home_cate_tbg_4.png)*/}
.home_cate_4 .home_cate_nav_bd .links li.on a,.home_cate_4 .home_cate_nav_bd .links li a:hover {color:#fff;background-color:#ff649d}
.home_cate_bd {width:956px;height:466px;background:#fff url("line_1.jpg")/*tpa=http://www.dianjiejie.com/skin/images/line_1.jpg*/ left top no-repeat;overflow:hidden}
.home_cate_bd .item {display:inline;float:left;width:294px;margin-left:14px;margin-right:14px;}
.home_cate_bd .item_hd {height:45px;line-height:45px;font-size:16px;color:#252424;background:url("arrow_7.png")/*tpa=http://www.dianjiejie.com/skin/images/arrow_7.png*/ 278px center no-repeat}
.home_cate_bd .item li {clear:both;width:100%;height:114px;border-bottom:1px dotted #c6c6c6}
.home_cate_bd .item li .tit {padding-top:12px;height:40px;overflow: hidden;}
.home_cate_bd .item li .tit a {font-size:14px;height: 40px;}
.home_cate_bd .item li .tit img {vertical-align:-2px;margin-right:5px;}
.home_cate_bd .item li .info,.home_cate_bd .item li .price  {padding-top:3px;color:#757575}
.home_cate_bd .item li .info img {vertical-align:-2px;margin-left:5px;margin-right:5px;}
.home_cate_bd .item li .price strong {color:#ea0a0a;font-size:14px;font-weight:normal;padding-left:5px;}
.home_cate_bd .marginnone {margin-right:0}


.home_interview {padding-top:26px;padding-bottom:10px;overflow:hidden}
.home_interview_intro {width:226px;overflow:hidden}
.home_interview_intro_hd {font-size:18px;height:58px;line-height:58px;background:#ff5400  202px center no-repeat;color:#fff;text-indent:26px;overflow:hidden}
.home_interview_intro_bd {clear:both;width:100%;height:334px;background:#fff url("home_interview_bg.png")/*tpa=http://www.dianjiejie.com/skin/images/home_interview_bg.png*/ center 0px no-repeat;overflow:hidden}
.home_interview_intro_bd .tit1 {clear:both;font-size:14px;text-align:center;padding-top:20px;}
.home_interview_intro_bd .tit2 {clear:both;text-align:center}
.home_interview_intro_bd .tit2 a {color:#ea223a}
.home_interview_con {width:635px;height:390px;border-top:1px solid #272636;border-right:2px solid #f1f1f1;background-color:#fff;overflow:hidden}
.home_interview_info {clear:both;height:289px;overflow:hidden}
.home_interview_info .photo {width:243px;height:284px;margin:5px 0 0 6px;overflow:hidden}
.home_interview_info .photo img {width:243px;height:284px}
.home_interview_info .con {width:340px;margin:15px 0 0 26px;overflow:hidden}
.home_interview_info .con p.tit {font-size:14px;}
.home_interview_info .con p.tit a {color:#0e0e0e;font-size:18px;}
.home_interview_info .con p.info {width:100%;clear:both;padding-top:10px;line-height:32px;overflow:hidden}
.home_interview_info .con p.info span {display:block;float:left}
.home_interview_info .con p.info span.n1 {width:220px;}
.home_interview_info .con p.info span.n1 img {margin:0 5px;vertical-align:-3px;}
.home_interview_info .con p.info span.n2 {width:110px;}
.home_interview_info .con p.info span.n3 {width:110px;}
.home_interview_info .con p.info span.n4 {width:110px;}
.home_interview_info .con p.info span.n5 {width:110px;}
.home_interview_info .con p.info2 {width:100%;clear:both;color:#8d8d8d;padding-top:8px;line-height:28px;overflow:hidden}
.home_interview_info .con p.info2 a {color:#ffae00}
.home_interview_list {clear:both;border-top:1px solid #f1f1f1;margin-top:5px;overflow:hidden}
.home_interview_list ul {width:110%}
.home_interview_list li {float:left;width:330px;height:38px;border-right:1px solid #f1f1f1;position:relative;overflow:hidden}
.home_interview_list li .date {font-size:14px;clear:both;color:#a8a8a8;padding:16px 0 0 6px; float: left;}
.home_interview_list li .tit {font-size:14px; padding:16px 0 0 6px;float: left;}
.home_interview_list li .photo {width:100%;position:absolute;left:0;bottom:0;display:table;vertical-align:bottom;text-align:center;overflow:hidden}
.home_qa {width:318px;height:390px;border-top:1px solid #272636;background-color:#fff;overflow:hidden}
.home_qa_hd {width:290px;margin:0  auto;padding-top:14px;overflow:hidden}
.home_qa_hd .tit {display:inline-block;height:22px;background:url("icon_qa.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_qa.png*/ left center no-repeat;padding-left:30px;font-size:18px;color:#1d1d1d}
.home_qa_hd .link  {border: 1px solid #ea4745;color: #ea4745;padding-left: 10px;padding-right: 10px;height: 26px;line-height: 26px;border-radius: 5px;width:46px;margin: 0px;padding: 0px 0px 0px 5px;}
.home_qa_bd {width:250px;margin:0 auto;background-color:#f8f8f8;height:300px;padding:0 15px 15px 15px;margin-top:15px;border-radius:10px;overflow:hidden}
.home_qa_bd li {clear:both;border-bottom:2px dotted #e6e6e6;padding-top:10px;padding-bottom:13px;}
.home_qa_bd li .tit a {font-size:14px;background:url("arrow_8.png")/*tpa=http://www.dianjiejie.com/skin/images/arrow_8.png*/ left 8px  no-repeat;padding-left:12px;}
.home_qa_bd li .info {padding-top:5px;color:#a8a8a8;overflow:hidden}
.home_qa_bd li .info a {color:#ff7800}
.home_city_address_wrap {height:122px;background-color:#f20e0e;overflow:hidden;min-width:1182px;}
.home_city_address {padding-top:30px;overflow:hidden}
.home_city_address ul {width:102%}
.home_city_address li {float:left;width:158px;padding-left:65px;padding-right:16px;padding-bottom:10px;color:#fff;}
.home_city_address li.n1 {background:url("icon_city_1.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_city_1.png*/ left center no-repeat}
.home_city_address li.n2 {background:url("icon_city_2.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_city_2.png*/ left center no-repeat}
.home_city_address li.n3 {background:url("icon_city_3.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_city_3.png*/ left center no-repeat}
.home_city_address li.n4 {background:url("icon_city_4.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_city_4.png*/ left center no-repeat}
.home_city_address li.n5 {background:url("icon_city_5.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_city_5.png*/ left center no-repeat}
.home_city_address li .tit {font-size:14px;}
.home_city_address li .info {padding-top:5px;}

.tempWrap .ulWrapygz li {height: 439px;border: 0px;margin: 0px;padding: 0px;}
.tempWrap .ulWrapygz li div{color: #fff; z-index: 5; background-color: #3d3d3d; height: 104px;width:149px;overflow:hidden;padding:10px 40px; font-size: 14px; }
.Wrapygz .tempWrap{height:439px;position: relative;}
.prevnextygz{width:226px;height:104px;z-index:4;position:absolute;bottom:0px;}
.Cellygz{ background: #000;width:30px; height:30px;margin: 50px 0px; line-height: 30px;text-align: center; border-radius: 20px;cursor: pointer;}
.prevCellygz{float: left;}
.nextCellygz{float: right;}
.prevCellygz .iconnld,.nextCellygz .iconnld{color: #fff}
.wrapygzljlx{position:absolute;top:190px;padding:10px;overflow:hidden;display:block;color:#fff;font-size: 16px;border-radius: 10px; background-color: #000;margin-left:40px;cursor:pointer;}